Scilab Function
Last update : 16/6/2004

coff - résolvante (méthode des cofacteurs)

### Calling Sequence

  `[N,d]=coff(M [,var])`

### Parameters

- `M` : matrice carrée réelle
- `var` : chaîne de caractères (indéterminée des polynômes)
- `N` : matrice de polynômes (de même taille que `M`)
- `d` : polynôme (polynôme caractéristique de M : `poly(M,var)`)

### Description

`coff` calcule R=`(s*eye()-M)^-1` pour `M` une matrice réelle. R est donnée par `N/d`.

`N` = matrice des numérateurs (polynômes).

`d` = dénominateur commun.

`var` chaîne de caractères (indéterminée des polynômes, '`s`' par défaut)

### Examples

    M=[1,2;0,3];
    [N,d]=coff(M)
    N/d
    inv(%s*eye()-M)

### See Also

`coffg`, `ss2tf`, `nlev`, `poly`,